Subject: Handbook of Permaculture Designs

From: YankeePerm <[email-masked]>
Date: Thu, 11 Dec 1997 14:03:22 EST

Spurred by a need identified by my online permaculture class, I am going to
work up a handbook giving examples of permaculture designs.  We are happy to
entertain any submissions, which will, if used, be recompensed by royalties.
(We also have a longstanding offer out to offer good designs in our special
order list, again with appropriate royalties.)

Finally, I'm also interested to know if others, particularly other
permaculture teachers, have any interest in such a project as contributors, as
licensed users, or both.

For Mother Earth, Dan Hemenway, Yankee Permaculture Publications (since 1982),
Elfin Permaculture workshops, lectures, Permaculture Design Courses,
consulting and permaculture designs (since 1981), and now correspondence
courses via email.  One is now underway.  Next Live program:  Paraguay,
8/10-22/98. Internships available. Copyright, 1997, Dan & Cynthia Hemenway,
P.O. Box 52, Sparr FL 32192 USA  [email-masked]  

We don't have time to rush.